#include<stdio.h>
#include<math.h>
    int main()
    {
        int n;
        float celcius,fahrenheit;
        printf("Temperature Conversion \n Option 1.Celsius to Fahrenheit \n Option 2. Fahrenheit to Celsius \n ");
        printf("Enter your Option:");
        scanf("%d", &n);
        if (n<=1)
        {
            printf("Enter The Temperature in Celsius: \n");
            scanf("%f", &celcius);
            fahrenheit=9*celcius/5+32;
            printf("The value of Temperature in Fahrenheit is:%.2f \n",fahrenheit);
        }
        else
        {
            printf("Enter The Temperature in Fahrenheit: \n");
            scanf("%f", &fahrenheit);
            celcius=5*(fahrenheit-32)/9;
            printf("The value of Temperature in Celsius is:%.2f \n",celcius);
        }
        return 0;
    }
